<h1 mat-dialog-title>Cadastrar Novo Material</h1>
<mat-dialog-content>
  <form class="example-form">
    <mat-form-field class="input-full-width">
      <mat-label>Nome</mat-label>
      <input matInput placeholder="Informe o nome do Material">
    </mat-form-field>
    <mat-form-field class="input-full-width">
      <mat-label>Descrição</mat-label>
      <textarea matInput placeholder="Informe a descrição"></textarea>
    </mat-form-field>
    <mat-slide-toggle
        class="example-margin"
        [color]="color"
        [checked]="checked"
        [disabled]="disabled" style="padding-bottom: 10px;">
      É matéria prima?
    </mat-slide-toggle>

    <mat-form-field class="input-full-width">
      <mat-label>Quantidade Estoque</mat-label>
      <input matInput #postalCode maxlength="5" placeholder="Informe a quantidade em estoque do material">
    </mat-form-field>

    <mat-form-field class="input-full-width" appearance="fill">
      <mat-label>Materias Primas</mat-label>
      <mat-select multiple>
        <mat-option *ngFor="let topping of toppingList" [value]="topping">{{topping}}</mat-option>
      </mat-select>
    </mat-form-field>

  </form>
</mat-dialog-content>


<div mat-dialog-actions>
  <button mat-button mat-dialog-close>Close</button>
</div>
